View Issue Details

IDProjectCategoryView StatusLast Update
0001330Multi Theft Auto : San AndreasWeaponspublic2006-09-14 13:40
Reportererorr404Assigned ToeAi 
PriorityhighSeveritymajorReproducibilityunable to reproduce
Status resolvedResolutionfixed 
Product Versionblue_sa.r2.a7.3 
Target VersionFixed in Versionblue_sa.r2.a10.6 
Summary0001330: Remote player aiming with sniper causes your weapon to go into first person if aiming
Description

^^
This doesn't seem to happen every time, and I don't know how to reproduce.

TagsNo tags attached.

Activities

erorr404

2006-06-13 21:01

developer   ~~0003195

Need to test if this is still happens..

BlueZircon

2006-06-14 01:03

viewer   ~~0003197

Last edited: 2006-06-14 01:05

Nah, it doesn't happen for me anymore.

I think this was one of the many aiming bugs fixed by eAi quite some time ago (one of the most noticable being the aim randomly jumping around or forcing off of the target).

eAi

2006-06-14 04:00

administrator   ~~0003202

I'm pretty sure I fixed this back at like a5-6. Can people confirm?

Talidan

2006-07-01 16:37

administrator   ~~0003271

i havent seen this at all for a while. All is left is the clicking noise...other than that it must be fixed

Issue History

Date Modified Username Field Change